Subject: Re: [OPSEC] I-D Action:,draft-ietf-opsec-ipv6-host-scanning-06.txt

From: Ray Hunter <[email-masked]>
Date: Fri, 06 Feb 2015 13:07:41 +0100

I have read this version of the draft and support it. My previous 
comments have been incorporated. Thanks.
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
> This draft is a work item of the Operational Security Capabilities for 
> IP Network Infrastructure Working Group of the IETF.
>
> Title : Network Reconnaissance in IPv6 Networks
> Authors : Fernando Gont
> Tim Chown
> Filename : draft-ietf-opsec-ipv6-host-scanning-06.txt
> Pages : 33
> Date : 2015-02-05
>
> Abstract:
> IPv6 offers a much larger address space than that of its IPv4
> counterpart. An IPv6 subnet of size /64 can (in theory) accommodate
> approximately 1.844 * 10^19 hosts, thus resulting in a much lower
> host density (#hosts/#addresses) than is typical in IPv4 networks,
> where a site typically has 65,000 or less unique addresses. As a
> result, it is widely assumed that it would take a tremendous effort
> to perform address scanning attacks against IPv6 networks, and
> therefore brute-force IPv6 address scanning attacks have been
> considered unfeasible. This document updates RFC 5157, which first
> discussed this assumption, by providing further analysis on how
> traditional address scanning techniques apply to IPv6 networks, and
> exploring some additional techniques that can be employed for IPv6
> network reconnaissance. In doing so, this document formally
> obsoletes RFC 5157.
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-opsec-ipv6-host-scanning/
>
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-opsec-ipv6-host-scanning-06
>
> A diff from the previous version is available at:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-opsec-ipv6-host-scanning-06
>
>
> Please note that it may take a couple of minutes from the time of 
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/ 

-- 
Regards,
RayH